package com.heyu.api.data.enums;

public enum RefundTypeEnums {

    only_refund(1,"仅退款"),
    return_refund(2,"退货退款"),

    ;



    private Integer code;
    private String desc;
    RefundTypeEnums(Integer code, String desc) {
        this.code = code;
        this.desc = desc;
    }

    public Integer getCode() {
        return code;
    }

    public void setCode(Integer code) {
        this.code = code;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}
